

cone_list *next_conflit();

void CleanAllCone();
void CleanAllConect();
void CleanPath();
void InitializePath();

char * fcfItoa();
char * fcfMakeSign();

void fcfAddPrimCone();

short fcfPathInCone();
short fcfConeConect();
